package cn.com.poc.thirdparty.resource.demand.member.entity;

import cn.com.poc.thirdparty.resource.demand.dgTools.request.AbstractRequest;

import java.io.Serializable;

/**
 * @author alex.yao
 * @date 2023/5/17
 **/
public class DemandAuthResponse extends AbstractRequest<DemandAuthResult> implements Serializable {

    private String projectKey;

    private String projectSecret;

    public String getProjectKey() {
        return projectKey;
    }

    public void setProjectKey(String projectKey) {
        this.projectKey = projectKey;
    }

    public String getProjectSecret() {
        return projectSecret;
    }

    public void setProjectSecret(String projectSecret) {
        this.projectSecret = projectSecret;
    }

    @Override
    public String getMethod() throws Exception {
        return null;
    }
}
